<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ca-43">Ca-43</h1>
<p>Element: Calcium (Z = 20); natural abundance: 0.1 %</p>
<p>Results found: (11) [‘j4t0’, ‘jnd50’, ‘jnd40’, ‘b71’, ‘t21’, ‘j33’, ‘j4t1’, ‘b80’, ‘j4t2’, ‘j32’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.8; Collisions: 1.24915e+01 +/- 0.1 %</p>
<p>b80 time: 9.3; Collisions: 1.20537e+01 +/- 0.1 %</p>
<p>j33 time: 9.7; Collisions: 1.36387e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.2; Collisions: 1.29202e+01 +/- 0.0 %</p>
<p>t21 time: 9.1; Collisions: 1.24960e+01 +/- 0.1 %</p>
<p>b71 time: 9.0; Collisions: 1.20605e+01 +/- 0.1 %</p>
<p>j32 time: 8.9; Collisions: 1.20567e+01 +/- 0.1 %</p>
<p>j311 time: 9.3; Collisions: 1.20575e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.7; Collisions: 1.29245e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 20.0 % (refs), 19.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 17.2 %</p>
<p>j33: rms = 29.0 %</p>
<p>b80: rms = 71.0 %</p>
<p>jnd40: rms = 17.1 %</p>
<p>j311: rms = 71.0 %</p>
<p>j32: rms = 71.1 %</p>
<p>b71: rms = 71.3 %</p>
</body>
</html>
